.fullWidth { padding-left: 20px; padding-right: 20px; }
.archive table { display: block; width: calc(100vw - 40px); }


.tcol {
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: calc(30vw - 40px);
	float: left;
	padding: 10px 0;
	text-align: left;
}

th.tcol { font-weight: 700; text-transform: uppercase; }
td.tcol { font-style: oblique; }

.archiveBody tr { border-bottom: thin solid #333; }
.archiveBody tr:hover { cursor: pointer; }
.archiveBody tr:first-of-type { border-top: thin solid #333; }

.colCoffee { width: calc(40vw - 40px); }
.colDate { text-align: right; width: 80px; }



@media only screen and (max-width: 750px) {

	.archiveHead, th.tcol { display: none; }
	.archiveBody tr { position: relative; }
	.archiveBody td.tcol { display: inline; width: auto; }
	.colLocation { float: right; }
	.colRoaster { float: right; }
	.colRoaster:after { content: ':'; padding-right: 6px; }
	.colCoffee { display: block !important; width: calc(100vw - 40px) !important; text-align: center; font-size: 0; height: 1px;padding: 0; }
	.colDate { display: block !important; position: absolute; }


}
